<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Contract_End_Date__c</fullName>
    <description>Field will populate when Contract Start Date and Contract Term have been completed.</description>
    <externalId>false</externalId>
    <label>Contract End Date</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Date</type>
</CustomField>
